/*
 * Theme Name:   Platypus - Divi
 * Theme URI:    http://www.platypuslocal.com
 * Description:  Platypus Child Theme Of Divi
 * Author:       Platypus
 * Author URI:   http://www.platypuslocal.com
 * Template:     Divi
 * Version:      2.0
 *            */

/*********************************
 * Theme Customization Starts here 
 ********************************/

/**---------WOO----------*/

.pswp__bg {
    background: rgba(0,0,0,0.8);
}

.content_slider .et_pb_slide { height: 500px; }

div#gform_confirmation_message_2 {
    color: #fff;
    margin: 20px 0 0;
    font-weight: 300;
    font-size: 18px;
}

.woocommerce-account label, .woocommerce-account p {
    font-size: 16px;
}

#my-account span {
    float: left;
    margin: 7px 8px 0 0;
}

p.cart_disclaimer {
    line-height: 1.4em;
    margin: -20px 0 20px;
    background: #184771;
    color: #fff;
    padding: 20px !important;
    display: inline-block;
    font-weight: 300;
    font-style: italic;
}

.woocommerce form.register {
    margin: 0;
}

/*Coming Soon*/
body.page-id-4553 #main-header, body.page-id-4553 #main-footer {
    display: none;
}

.gform_wrapper .gform_footer {
    padding-top: 0 !important;
}

body.page-id-4553 .cm_sec {
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.cm_sec .et_pb_code_inner p {
    font-size: 20px;
    color: #fff;
    font-weight: 300;
}
.cm_sec .et_pb_code_inner h3 {
    color: #fff;
    font-size: 48px !important;
    line-height: 1.4em;
}
.cm_sec .et_pb_code_inner {
    text-align: center;
}

.cust_subs {
    max-width: 800px;
    margin: 0 auto;
}
.cust_subs .gfield_label { display: none !important; }

.cust_subs input#gform_submit_button_2 {
    width: 100% !important;
    min-width: 100% !important;
    border: none;
    height: 50px;
    background: #174772;
	cursor: pointer;
}

.cust_subs #gform_wrapper_2 .gform_footer.top_label {
    width: 25%;
    float: left;
    clear: none;
}

.cust_subs #gform_wrapper_2 .gform_body {
    width: 75%;
    float: left;
}

.cust_subs #gform_wrapper_2 .validation_error {
    background: #b30606;
    color: #fff;
    border: none;
    font-weight: 300;
	margin: 0;
	padding: 20px;
}

.cust_subs #gform_wrapper_2.gform_validation_error li {
    background: none;
    border: none;
}

.cust_subs #gform_wrapper_2.gform_wrapper .validation_message {
    color: #b30606;
    padding-top: 0 !important;
}
.cust_subs #gform_wrapper_2.gform_validation_error .gform_footer.top_label { margin-top: 36px; }

.et_password_protected_form {
    max-width: 500px;
    height: 95vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: -1px auto 0;
    text-align: center;
}
.et_password_protected_form form { width: 100%; }
.et_password_protected_form .et_submit_button::after {
    display: none;
}
.et_password_protected_form .et_submit_button {
    background: #d31210;
    border-color: #d31210;
    color: #fff !important;
    font-family: 'Merriweather';
    font-size: 18px;
}
.et_password_protected_form .et_submit_button:hover { background: #B26809; border-color: #B26809;  }

.pswp__ui--fit .pswp__caption { display: none !important; }
span.et_shop_image { box-shadow: none !important; }

.woocommerce .woof_radio_count {
    display: none;
}
.woocommerce span.woof_is_closed { position: relative; }
.woocommerce span.woof_is_closed, .woocommerce span.woof_is_opened { background: none !important; }
.woocommerce span.woof_is_closed::before {
    content: '\f0da';
    font-family: FontAwesome;
    color: #d31210;
}
.woocommerce span.woof_is_opened::before {
    content: '\f0d7';
    font-family: FontAwesome;
    color: #d31210;
}
.woocommerce .woof_list li:before { display: none; }

.et_pb_gutters3.et_right_sidebar.woocommerce-page ul.products li.product.product_cat-wholesale { display: none; }

.woocommerce ul.products li.product a.button.product_type_variable, 
.woocommerce ul.products li.product a.button.product_type_simple {
    background: #d31210;
    border: none;
    border-radius: 0;
    color: #fff;
    font-size: 15px;
    font-family: 'Merriweather',Georgia,"Times New Roman",serif;
    font-weight: 600;
    padding: 10px 30px !important;
}
.woocommerce ul.products li.product a.button.product_type_variable:hover, .woocommerce ul.products li.product a.button.product_type_simple:hover { background: #B26809 !important; }
.woocommerce ul.products li.product a.button.product_type_variable:hover::after, .woocommerce ul.products li.product a.button.product_type_simple:hover::after { display: none; }

li.product.type-product.product-type-variable, .product-type-simple {
    text-align: center;
}
.orderby, .woocommerce div.product form.cart .variations td select {
    font-size: 14px;
}
.woocommerce div.product form.cart .variations select {
    width: 210px !important;
    min-width: 200px;
}
.woocommerce-variation-price, .woocommerce-variation-price .price {
    font-size: 26px !important;
    color: #1C1C1C;
    font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 400;
    padding-bottom: 15px;
}
.custom-footer {
    font-size: 13px !important;
}
.et_pb_divider_0:before {
    border-top-color: #d2110f !important;
}
.woocommerce-account .woocommerce-MyAccount-navigation {
    width: 20%;
}
.woocommerce-account .woocommerce-MyAccount-content {
    width: 80%;
    font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
    font-size: 17px;
}
.woof_radio_term_reset_visible {
    display: none !important;
}
.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th {
    font-weight: 400;
    font-size: 17px !important;
    color: #1c1c1c;
}
.woocommerce table.shop_table tfoot th {
    font-size: 15px !important;
}
section.woocommerce-order-details {
    padding-top: 40px;
}
th.woocommerce-table__product-name.product-name, th.woocommerce-table__product-table.product-total {
    color: #1c1c1c;
}
address {
    font-weight: 400;
}
.related h2.woocommerce-loop-product__title {
    font-size: 17px !important;
}

.related .products.columns-4 li{
    width: 21% !important;
    margin-right: 5% !important;
	text-align:center !important;
}

.related .products.columns-4 li.product:nth-child(3n+1){
	clear:none !important;
}
.related .products.columns-4 li.product:nth-child(4) {
    margin-right: 0 !important;
}
.related h2.woocommerce-loop-product__title {
    font-size: 17px !important;
    min-height: auto !important;
}
a.button.wc-backward {
    color: #fff !important;
    border-radius: 2px;
    padding: 10px 30px !important;
    border: 3px solid !important;
    font-weight: 600;
    font-size: 15px;
    background: #d31210 !important;
    border-color: #ffffff !important;
    font-family: 'Merriweather',Georgia,"Times New Roman",serif;
}
a.button.wc-backward:hover:after{
	display:none;
}
a.button.wc-backward:hover {
	background: #ffffff !important;
    border-color: #B26809 !important;
    color: #B26809 !important;
}
body.woocommerce div.product .woocommerce-tabs .panel >h2 {
    display: none;
}

.woocommerce-tabs.wc-tabs-wrapper {
    border: none !important;
}

body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs, body.woocommerce div.product .woocommerce-tabs ul.tabs {
    background-color: #fff !important;
}

body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active, body.woocommerce div.product .woocommerce-tabs ul.tabs li, body.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    border: none !important;
}


.woocommerce div.product .woocommerce-tabs ul.tabs::before {
    display:none;
}
   
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active a, body.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    color: #fff !important;
    border-radius: 2px;
    padding: 10px 30px !important;
    border: 3px solid !important;
    font-weight: 600;
    font-size: 15px;
    background: #d31210 !important;
    border-color: #ffffff !important;
    font-family: 'Merriweather',Georgia,"Times New Roman",serif;
}
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active, body.woocommerce div.product .woocommerce-tabs ul.tabs li, body.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    box-shadow: none;
    color: #fff !important;
    border-radius: 2px;
    padding: 10px 15px !important;
    font-weight: 600;
    font-size: 15px;
    font-family: 'Merriweather',Georgia,"Times New Roman",serif;
}
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active a, body.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    color: #fff !important;
}
span.posted_in {
    display: block;
}
span.tagged_as {
    display: block;
}
.posted_in a,span.tagged_as a {
    color: #666;
	text-decoration:underline;
}
.posted_in a:hover,span.tagged_as a:hover {
	text-decoration:none;
}
a.button.product_type_simple.add_to_cart_button, button.single_add_to_cart_button.button.alt {
    border: none !important;
}
button.button.woof_reset_search_form {
    border: none !important;
}
.summary.entry-summary {
    float: none !important;
    width: 68% !important;
    display: inline-block;
	text-align: left;
}
.woocommerce a.remove {
    display: block;
    font-size: 1.5em;
    height: 1em;
    width: 1em;
    text-align: center;
    line-height: 1;
    border-radius: 100%;
    color: red!important;
    text-decoration: none;
    font-weight: 700;
    border: 0;
	    color: #fff!important;
    background: red;
}
.woocommerce a.remove:hover {
    color: red !important;
    background: #fff!important;
}
.woocommerce div.product div.images.woocommerce-product-gallery {
    max-width: 29% !important;
    float: none !important;
    display: inline-block;
    vertical-align: top;
    margin-right: 25px;
	width: 100%;
}

.single-product #page-container .quantity{
	position:relative;
	overflow:visible !important;
	margin-right:50px !important;
}

.single-product #page-container input.minus {
    position: absolute;
    right: -33px;
    width: 18px !important;
    height: 18px !important;
    padding: 0;
    line-height: 1px;
    border: 2px solid #1C1C1C !important;
    color: #1C1C1C !important;
    border-radius: 3px !important;
    top: 28px;
}
.single-product #page-container input.plus {
    position: absolute;
    right: -33px;
    width: 18px !important;
    height: 18px !important;
    padding: 0;
    line-height: 1px;
    border: 2px solid #1C1C1C !important;
    color: #1C1C1C !important;
    border-radius: 3px !important;
    top: 3px;
}
.woocommerce-cart #page-container .quantity input.minus {
    position: relative;
    right: -100px;
    bottom: -12px;
    width: 18px !important;
    height: 18px !important;
    padding: 0;
    line-height: 1px;
	    border: 2px solid #1C1C1C !important;
    color: #1C1C1C !important;
    border-radius: 3px !important;
}

.woocommerce-cart #page-container .quantity input.plus {
	position: relative;
    right: -20px;
    bottom: 49px;
    width: 18px !important;
    height: 18px !important;
    padding: 0;
    line-height: 1px;
    border: 2px solid #1C1C1C !important;
    color: #1C1C1C !important;
    border-radius: 3px !important;
    top: -11px;
}
.woocommerce-cart table.cart td.product-quantity .qty {
    max-width: 55px;
    max-height: 42px;
    padding: 5px;
}
.cart_totals table.shop_table tbody tr th, 
.cart_totals table.shop_table tbody td{
    border: 0 !important;
}

.wc-proceed-to-checkout {
    max-width: 253px;
    float: right;
}
nav.woocommerce-MyAccount-navigation {
    font-size: 16px;
    text-align: left;
}
.woocommerce-MyAccount-content {
    font-size: 15px;
    line-height: 1.4em;
    text-align: left;
}
.woocommerce-message {
    background-color: #fff !important;
    color: #1c1c1c !important;
    border: 1px solid #F0F0F0!important;
    padding-top: 25px !important;
    padding-bottom: 25px !important;
    padding-left: 50px !important;
}
.woocommerce-message:after {
    content: '';
    width: 40px;
    height: 39px;
    background-image: url(/wp-content/uploads/2019/04/baseline-check_circle-24px.png);
    position: absolute;
    top: 18px;
    left: 11px;
}
.woocommerce-message a.button.wc-forward {
    border: none;
    background: #fff;
    position: relative;
    top: -10px;
    color: #fff !important;
    border-radius: 2px;
    padding: 10px 30px !important;
    border: 3px solid !important;
    font-weight: 600;
    font-size: 15px;
    background: #d31210 !important;
    border-color: #ffffff !important;
    font-family: 'Merriweather',Georgia,"Times New Roman",serif;
}
.woocommerce #sidebar {
display: none;
}
.woocommerce div#left-area {
    width: 100%;
}
.et_right_sidebar #main-content .container:before {
display: none;
}
.custom-shop-header.et_pb_section {
    background-image: url(/wp-content/uploads/2019/03/Mask-Group-8.jpg);
    background-color: #7EBEC5;
    padding-top: 125px !important;
}

.filter-side {
    width: 29%;
    display: inline-block;
    vertical-align: top;
}
.result-side {
    width: 70%;
    display: inline-block;
}
.woocommerce-loop-product__title {
    text-align: center;
	font-family: 'Merriweather',Georgia,"Times New Roman",serif !important;
		font-size:17px !important;
}
span.price {
    font-size: 15px;
    text-align: center;
	font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
	font-weight:300;
}
li.woof_term_25 {
    display: none;
}
a.button.product_type_simple.add_to_cart_button,button.single_add_to_cart_button.button.alt,a.button.product_type_variable.add_to_cart_button {
    color: #fff !important;
    border-radius: 2px;
    padding: 10px 30px !important;
    border: 3px solid !important;
    font-weight: 600;
    font-size: 15px;
    background: #d31210 !important;
    border-color: #ffffff !important;
    font-family: 'Merriweather',Georgia,"Times New Roman",serif;
}
a.button.product_type_simple.add_to_cart_button:hover:after,button.single_add_to_cart_button.button.alt:hover:after,a.button.product_type_variable.add_to_cart_button:hover:after{
	display:none;
}
.right-info {
    float: right;
    position: relative;
    top: -5px;
}
div#my-account {
    display: inline-block;
}
div#custom-cart {
    display: inline-block;
    vertical-align: top;
    margin-left: 20px;
    position: relative;
    top: -5px;
}
i.fa.fa-shopping-cart {
    font-size: 27px;
}
a.cart-customlocation.imsAjaxCartCount {
    font-size: 17px !important;
    color: #1c1c1c;
}
.sprite {
    background-image: url(/wp-content/uploads/2019/03/spritesheet.png);
    background-repeat: no-repeat;
    display: inline-block;
}

.sprite-baseline-account_circle-24px-_1_ {
    width: 31px;
    height: 31px;
    background-position: -5px -5px;
}


.archive .product.type-product {
    text-align: center;
}
span.et_shop_image,figure.woocommerce-product-gallery__wrapper {
    box-shadow: 0px 10px 25px 0px rgba(0,0,0,0.15);
}
.xcp-btn{
    color: #fff !important;
    border-radius: 2px;
    padding: 10px 30px !important;
    border: 3px solid !important;
    font-weight: 600;
    font-size: 10px;
    background: #d31210 !important;
    border-color: #ffffff !important;
    font-family: 'Merriweather',Georgia,"Times New Roman",serif;
}
td.xoo-cp-ptitle{
	font-family: 'Merriweather',Georgia,"Times New Roman",serif;
}

#left-area nav.woocommerce-breadcrumb {
    display: none;
}
.header-content nav.woocommerce-breadcrumb,.header-content nav.woocommerce-breadcrumb a {
    font-size: 26px !important;
    font-family: 'Merriweather',Georgia,"Times New Roman",serif;
    font-weight: bold;
    color: #fff;
	line-height:1.5em;
}

.woocommerce-page .quantity input.qty {
    background-color: #fff !important;
    border: 2px solid #000 !important;
    color: #1C1C1C !important;
    font-size: 19px !important;
	
}
h1.product_title.entry-title {
    font-size: 24px !important;
}


span.woocommerce-Price-amount.amount {
    font-size: 20px !important;
    color:#1C1C1C;
	font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
}
.cart_totals h2 {
    text-align: right;
    font-size: 26px !important;
    color: #1c1c1c !important;
    font-family: 'Merriweather',Georgia,"Times New Roman",serif !important;
    font-weight: 600;
}
p.woocommerce-shipping-destination {
    font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
}
.woocommerce-form-coupon-toggle .woocommerce-info {
    background: #29567d;
}
.woocommerce form.checkout_coupon button.button {
    color: #fff !important;
    border-radius: 2px;
    padding: 10px 30px !important;
    border: 3px solid !important;
    font-weight: 600;
    font-size: 15px;
    border-color: #ffffff !important;
    font-family: 'Merriweather',Georgia,"Times New Roman",serif;
    background: #d31210 !important;
    top: -8px;
}
.woocommerce form.checkout_coupon button.button:hover:after{
	display:none;
}
.woocommerce-input-wrapper input {
    background: #fff !important;
    color: #1c1c1c !important;
    border: 2px solid #707070 !important;
    border-radius: 2px;
    font-size: 15px !important;
    height: 37px;
	font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #444;
    line-height: 28px;
    background: #fff !important;
    color: #1c1c1c !important;
    border: 2px solid #707070 !important;
    border-radius: 2px;
    font-size: 15px !important;
    height: 37px;
	font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
}

.woocommerce textarea#order_comments {
    color: #444;
    line-height: 28px;
    background: #fff !important;
    color: #1c1c1c !important;
    border: 2px solid #707070 !important;
    border-radius: 2px;
    font-size: 15px !important;
    height: 37px;
	font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
    padding: 5px;
}
.checkout h3#order_review_heading {
    margin-top: 50px;
}
th.product-total {
    text-align: right;
}
.woocommerce table.shop_table {
    border: none !important;
}
h3#order_review_heading:after {
    content: '';
    width: 150px;
    height: 4px;
    display: block;
    background-color: #d31210;
    position: relative;
    top: 11px;
}

/**Checkout**/
#order_review th {
	font-size:15px;	
    font-family: 'Merriweather',Georgia,"Times New Roman",serif;
} 
.checkout td.product-name {
    font-size: 26px !important;
    color: #1C1C1C !important;
    font-family: 'Merriweather',Georgia,"Times New Roman",serif;
}
ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details {
    padding-top: 35px;
}
h2.woocommerce-column__title:after {
    display: block;
    content: '';
    width: 10%;
    height: 4px;
    background-color: #d31210;
    position: absolute;
}
.woocommerce .woocommerce-customer-details address {
    border: none;
}
p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
    font-size: 26px !important;
    color: #1C1C1C !important;
    font-family: 'Merriweather',Georgia,"Times New Roman",serif;
    font-weight: 600;
}
.woocommerce table.shop_table th {
    font-weight: 700;
    padding: 9px 12px;
    line-height: 1.5em;
    font-family: 'Merriweather',Georgia,"Times New Roman",serif;
}
tr.woocommerce-table__line-item.order_item {
    font-weight: 700;
    padding: 9px 12px;
    line-height: 1.5em;
    font-family: 'Merriweather',Georgia,"Times New Roman",serif;
    font-size: 26px;
}
.woocommerce ul.order_details li {
    padding-right: 11em;
    border-right: none;
    padding-top: 15px;
    padding-bottom: 15px;
}
.woocommerce-order-overview li {
    color: #1C1C1C !important;
    font-family: 'Merriweather',Georgia,"Times New Roman",serif;
}
.woocommerce table.my_account_orders td, .woocommerce table.my_account_orders th {
    padding: 20px 8px;
    vertical-align: middle;
}
.my_account_orders a.woocommerce-button.button.view {
    background: #f0f0f0 !important;
    color: #1c1c1c !important;
    border: none !important;
    min-width: 128px;
    min-height: 41px;
    text-align: center;
    line-height: 2em !important;
}
th.woocommerce-orders-table__header {
    font-size: 15px;
}
tr.woocommerce-orders-table__row.order {
    font-size: 17px !important;
    color: #1C1C1C;
    font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
}
.my_account_orders a.woocommerce-button.button.view:hover {
	opacity:.8; 
}
h2.woocommerce-order-details__title {
    font-size: 26px !important;
    color: #1C1C1C !important;
    font-family: 'Merriweather',Georgia,"Times New Roman",serif !important;
    font-weight: 600;
}
.woocommerce-MyAccount-navigation-link a {
    font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
    text-decoration: none !important;
	font-weight:400;
}
h2.woocommerce-column__title {
    font-size: 26px !important;
    color: #1C1C1C !important;
    font-family: 'Merriweather',Georgia,"Times New Roman",serif !important;
    font-weight: 600;
}
 .checkout td.product-name a {
    color: #1c1c1c !important;
    font-weight: 600 !important;
}
#add_payment_method #payment div.payment_box::before, .woocommerce-cart #payment div.payment_box::before, .woocommerce-checkout #payment div.payment_box::before {
       border: 1em solid #f0f0f0;
    border-right-color: transparent;
    border-left-color: transparent;
    border-top-color: transparent;
}

#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
    background: transparent;
}
.payment_box.payment_method_paypal {
    background-color: #F0F0F0 !important;
}
button#place_order {
    color: #fff !important;
    border-radius: 2px;
    padding: 10px 30px !important;
    border: 3px solid !important;
    font-weight: 600;
    font-size: 15px;
    background: #d31210 !important;
    border-color: #ffffff !important;
    font-family: 'Merriweather',Georgia,"Times New Roman",serif;
}
button#place_order:hover:after{
	display:none;
}
.current-menu-item > a , .current-menu-ancestor > a{
    border-bottom: 4px solid #d31311;
    padding-bottom: 7px !important;
    color:#282828 !important;
}

ul.sub-menu {
    border-top: 3px solid #333 !important;
    margin-top: 5px;
}
label.woof_radio_label {
    margin-left: 0;
}
.woocommerce nav.woocommerce-pagination ul {
    border: none;
}
.woocommerce nav.woocommerce-pagination ul li {
    border: 1px solid #1c1c1c;
    border-radius: 3px;
    margin: 10px;
}
span.page-numbers.current {
    background: #d31210 !important;
    color: #fff !important;
}
li.arrow {
    border: none !important;
}
li.currentli {
    border: none!important;
}
.arrow a {
    font-size: 20px !important;
    line-height: 10px !important;
    font-weight: 600 !important;
}

.page-numbers {
    font-family: 'Merriweather',Georgia,"Times New Roman",serif;
    font-size: 17px !important;
    font-weight: 600 !important;
    line-height: 10px !important;
	padding: 13px !important;
}

.woof_list li:before{	
	content: '';
    background-image: url(/wp-content/uploads/2019/04/Path-164-1.png);
    width: 15px;
    height: 11px;
    display: inline-block;
    top: 0;
	
}
.woof_list li {
    margin-left: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

button.button.woof_reset_search_form {
    color: #fff !important;
    border-radius: 2px;
    padding: 10px 30px !important;
    border: 3px solid !important;
    font-weight: 600;
    font-size: 15px;
    background: #d31210 !important;
    border-color: #ffffff !important;
    font-family: 'Merriweather',Georgia,"Times New Roman",serif;
}
button.button.woof_reset_search_form:hover:after{
	display:none !important;
}
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
    background: #2b587f;
}

ul.woof_list.woof_list_radio {
    padding-left: 0 !important;
}

ul.woof_list.woof_list_radio li input[type=radio] {
    display: none !important;
	visibility:hidden;
}
label.woof_radio_label.woof_radio_label_selected {
    border-bottom: 1px solid #1c1c1c;
    padding: 0;
}
span.woof_is_closed {
    background: url(/wp-content/uploads/2019/04/plus2.png) !important;
}
span.woof_is_opened {
    background: url(/wp-content/uploads/2019/04/minus2.png) !important;
}

/**CART**/
.woocommerce-cart td.product-name {
    font-size: 20px !important;
    color: #1C1C1C !important;
    font-family: 'Merriweather',Georgia,"Times New Roman",serif;
}

.woocommerce-cart td.product-name a {
    color: #1c1c1c !important;
    font-weight: 600 !important;
}

#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {
    width: 60px;
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.3);
}

.woocommerce-cart span.woocommerce-Price-amount.amount{
	font-size:17px !important;
}

.woocommerce-cart table.shop_table {
    font-family: 'Merriweather',Georgia,"Times New Roman",serif;
}
.woocommerce-cart table.shop_table {
    border: none;
}
a.checkout-button.button.alt.wc-forward {
    color: #fff !important;
    border-radius: 2px;
    padding: 10px 30px !important;
    border: 3px solid !important;
    font-weight: 600;
    font-size: 15px;
    background: #d31210 !important;
    border-color: #ffffff !important;
    font-family: 'Merriweather',Georgia,"Times New Roman",serif;
}
a.checkout-button.button.alt.wc-forward:hover:after {
	display:none;
}

input#coupon_code {
    background: #fff !important;
    color: #1c1c1c !important;
    border: 1px solid #707070 !important;
    border-radius: 2px;
}

.actions button.button {
    background-color: #f0f0f0;
    border-color: #f0f0f0;
    color: #1c1c1c;
    font-size: 15px;
}

.actions button.button:hover:after{
	display:none;
}
input#coupon_code {
    background: #fff !important;
    color: #1c1c1c !important;
    border: 2px solid #707070 !important;
    border-radius: 2px;
    font-size: 15px !important;
    height: 37px;
    font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif
}
.woocommerce-shipping-calculator button.button {
    background: #d31210;
    border: red;
    color: #fff;
    font-size: 16px;
    padding: 0;
    width: 100px;
    height: 40px;
}
.woocommerce-shipping-calculator button.button:hover {
    background: #B26809;
    color: #fff;
    padding: 0;
}
.woocommerce-shipping-calculator button.button::after { display: none; }
.woocommerce-shipping-calculator input.input-text {
    height: 37px;
    text-align: right;
    padding: 0 20px;
    border: 2px solid #707070;
}
.woocommerce-shipping-calculator .select2-container--default .select2-selection--single { border: 0; }

input#coupon_code::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color:#1c1c1c;
  opacity: 1; /* Firefox */
}

input#coupon_code:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color:#1c1c1c;
}

.woocommerce input#coupon_code::-ms-input-placeholder { /* Microsoft Edge */
  color:#1c1c1c;
}
.woocommerce tr.cart-subtotal, tr.woocommerce-shipping-totals.shipping, tr.order-total, .woocommerce tr.tax-rate {
    text-align: right;
    color: #1c1c1c !important;
}
.woocommerce td.product-total {
    text-align: right;
}
div#custom-cart a {
    color: #1c1c1c;
}
i.fa.fa-shopping-cart {
    font-size: 21px;
}
span.cart-count {
    position: absolute;
    top: -5px;
    background: #d31210;
    border-radius: 50% !important;
    font-size: 12px;
    width: 24px !important;
    height: 23px;
    line-height: 22px !important;
    display: inline-block;
    color: #fff;
    right: 16px;
}
.woocommerce .cart_totals h2:after {
    display: block;
    content: '';
    width: 10%;
    height: 4px;
    background-color: #d31210;
    position: absolute;
    right: 0;
}
h1.woocommerce-products-header__title.page-title:after {
    display: block;
    content: '';
    width: 5%;
    height: 4px;
    background-color: #d31210;
    position: absolute;
}
#commentform input[type="submit"] {
    color: #fff !important;
    border-radius: 2px;
    border: 3px solid !important;
    font-weight: 600;
    font-size: 16px;
    background: #d31210 !important;
    border-color: #ffffff !important;
    font-family: 'Merriweather',Georgia,"Times New Roman",serif;
}
a.added_to_cart.wc-forward {
    color: #fff !important;
    border-radius: 2px;
    padding: 10px 30px !important;
    border: 3px solid !important;
    font-weight: 600;
    font-size: 15px;
    background: #ababab !important;
    border-color: #ffffff !important;
    font-family: 'Merriweather',Georgia,"Times New Roman",serif;
}

/*-------- DEFAULTS --------*/
.et-fixed-header div#et-top-navigation {
    padding-top: 12px !important;
}
.flex-box {
    display: flex;
    align-items: center;
}
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding-top: 20px !important;
}
.et-fixed-header div#et_top_search2 {
    margin-top: -4px;
}
.et-fixed-header li.current-menu-item > a ,.current-menu-parent a{
    padding-bottom: 8px !important;
}
header#main-header.et-fixed-header {
  top: 15px !important;
}
.admin-bar header#main-header.et-fixed-header {
    top: 32px !important;
}

.right-info {
    float: right;
    position: relative;
    top: 5px;
}
.et-social-icon a {
    color: #fff;
    font-size: 21px;
}
.et-fixed-header .right-info {
    top: 0;
}
.mobilefoot {
    display: none;
}
.desktopfoot p {
    color: #fff !important;
}
.zoom-img:hover img {
    transform: scale(1.1);
}

.zoom-img img {
    transition: all 1s ease;
    display: block;
    width: 100%;
}
.zoom-img, .zoom-img .et_pb_image_wrap {
    overflow: hidden;
}

#footer-widgets .footer-widget li:before{
	display:none !Important;
}

div.home-cta.et_pb_section {
	padding: 30px 0;
}

#footer-section {
	padding: 54px 0;
}
div.et_pb_section.et_pb_fullwidth_section {
	padding: 0;
}
a.et_pb_button.inverted{
	background: #d31210 !important;
}
a.et_pb_button.inverted:hover,a.button.product_type_simple.add_to_cart_button:hover,button.button.woof_reset_search_form:hover,a.button.product_type_variable.add_to_cart_button:hover{
    background: #B26809 !important;
    color: #fff !important;
}
.woocommerce div.product form.cart .variations {
    margin-bottom: 1em;
    border: 0;
    width: 70%;
}
a.et_pb_button.inverted {
    background: #d31210 !important;
    border: none !important;
    min-width: 121px !important;
    min-height: 41px !important;
}
a.et_pb_button {
    color: #fff !important;
    border-radius: 3px;
    padding: 10px 30px !important;
    border: 2px solid !important;
    font-size: 20px;
    background: transparent !important;
    border-color: #ffffff !important;
    font-family: 'Merriweather',Georgia,"Times New Roman",serif;
    min-height: 50px;
    min-width: 178px;
    text-align: center;
}

a.et_pb_button:hover {
    background: #ffffff !important;
    border-color: #ffffff !important;
    color: #1c1c1c !important;
}
.columns-3 .product_cat-wholesale {
    text-align: center;
}
a.et_pb_button:after {
	display: none;
}

span.mobile_menu_bar:before {
    font-size: 40px;
    color: #c24362;
}

.box-text {
    border: 3px solid;
    padding: 40px 20px;
}

.custom-image1 img {
    clip-path: polygon(0 0, 0 100%, 100% 90%, 100% 10%);
}


.et_pb_text_inner {
    line-height: 27px;
}
.custom-image2 img {
    clip-path: polygon(0 10%, 0 90%, 100% 100%, 100% 0);
}

#copyright {
	text-align: center;
}

#copyright a {
	color: #c24362;
}
.et_pb_text_inner a {
    text-decoration: underline;
}
.et_pb_text_inner a:hover {
    text-decoration: none;
}
.woocommerce-account .addresses .title .edit {
    background: #f0f0f0 !important;
    color: #404040 !important;
    padding: 10px 25px;
    text-decoration: none;
}
.woocommerce-account .addresses .title h3:after {
    display: block;
    content: '';
    width: 80%;
    height: 4px;
    background-color: #d31210;
    position: relative;
    top: 6px;
}
li.woocommerce-MyAccount-navigation-link.is-active {
    text-decoration: underline;
}
p.woocommerce-result-count {
    display: none;
}
form.woocommerce-form.woocommerce-form-login.login {
    max-width: 500px;
    margin: auto;
    font-size: 16px;
}
div#my-account:hover {
    opacity: .8;
}
div#custom-cart:hover {
    opacity: .8;
}
@media only screen and ( min-width: 1200px ) {
	.custom-section .et_pb_column_4 {
		margin-bottom: -16%;
		margin-top: -16%;
	}
}

footer#main-footer, #main-footer #footer-bottom {
	background-color: #4a7391;
}



#site-slider p {
    font-size: 25px;
    line-height: 35px;
    font-weight: 500;
}

div.et_slide_in_menu_container {
    background: #a8a946;
}




/*-------HEADER-------*/
header#main-header {
    position: absolute;
    top: 70px !important;
}
.et_header_style_left .logo_container {
    position: absolute;
    width: 215px;
    height: 215px;
    top: -65px;
}
.et-fixed-header .logo_container {
    height: 70px !important;
    top: -5px;
}
div#page-container {
    padding-top: 0 !important;
}



#et_search_icon:before {
    position: static;
    top: -3px;
    left: 0;
    font-size: 17px;
    content: "\55";
}
div#et-top-navigation {
    float: none;
    text-align: center;
    margin: auto;
    padding-left: 0 !important;
}
nav#top-menu-nav {
    float: none !important;
    text-align: center;
    margin: auto;
    display: inline-block;
}
.dgwt-wcas-suggestions-wrapp.woocommerce {
    z-index: 99999 !important;
}
#et_top_search2:hover input.dgwt-wcas-search-input {
    border: 1px solid #ddd !important;
    width: 100% !important;
    transition: width .5s;
}
#et_top_search2:hover input.dgwt-wcas-search-input {
border: 1px solid #ddd !important;
    width: 100% !important;
    transition: width .5s;
	
}

input.dgwt-wcas-search-input:focus {
    width: 100% !important;
	border: 1px solid #ddd !important;
    width: 100% !important;
}


input.dgwt-wcas-search-input {
    border: none !important;
    width: 10px !important;
}
div#et_top_search2 {
    float: none;
    position: static;
    display: inline-block;
	    width: 18px;
    margin: 3px 0 0 22px;
	cursor:pointer;
}
ul#top-menu {
    float: none;
}
#et-top-navigation .et-cart-info {
    float: right;
    margin: -2px 0 0 22px;
    font-size: 16px;
}


header#main-header:before {
    display: block;
    content: '';
    width: 100%;
    height: 2px;
    background-color: #dedede;
    position: relative;
    top: 7px;
}

header#main-header:after {
    display: block;
    content: '';
    width: 100%;
    height: 2px;
    background-color: #dedede;
    position: relative;
    top: -5px;
}

/*-------------------------*/

/* Form fixes */
.gform_wrapper .top_label .gfield_error,
.page .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half){
width:100%!important;
max-width:100%!important;
}

.gform_wrapper ul.gform_fields
li.gfield{
padding-right:0px!important;
}

.gform_wrapper div.validation_error{
width:100%!important;
}
.ginput_container{
margin: .75em 0!important;
max-width: 100%!important;
}
.gform_confirmation_message { text-align:center!important; }

#footer-section .et_pb_blurb a, .services-blurb h4 {
	color: #333;
}



#footer-section .et_pb_blurb .et_pb_blurb_container, .services-blurb.et_pb_blurb .et_pb_blurb_container {
	vertical-align: middle;
}

#footer-section .et_pb_blurb h4, .services-blurb h4 {
	padding-bottom: 0;
}

#footer-section .et_pb_blurb .et-pb-icon {
	color: #c24362 !important;
}

#footer-section h3 {
	font-size: 25px;
}

.contact-info h3 {
	font-size: 25px;
}

.contact-info a {
	font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 600;
	font-size: 18px;
	color: #333;
}

/*------------ FORM CSS -----------*/

#gform_wrapper_1 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), #input_1_4,#gform_wrapper_2 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 15px 8px;
}

#gform_wrapper_1 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):focus, #input_1_4:focus,#gform_wrapper_2 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):focus {
	border-color: #a8a946;
}

#gform_submit_button_1,#gform_submit_button_2 {
color: #fff !important;
    border-radius: 2px;
    padding: 10px 30px !important;
    border: none;
    font-weight: 300;
    background: linear-gradient(to right, #F12711 0%, #f27b26 52%, #f27b26 78%, #F5AF19 93%, #F5AF19 100%);
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.16);
    font-size: 16px;
    min-width: 192px;
    min-height: 48px;
    text-align: center;
}

#gform_submit_button_1:hover,#gform_submit_button_2:hover, #gform_submit_button_3:hover {
	opacity: .8;
    border: none !important;
}

#gform_wrapper_1,#gform_wrapper_2 {
    padding: 20px 30px;

    margin-top: 5px;
    border-radius: 3px;
}


#footer-section .et_pb_blurb .et_pb_blurb_container, .services-blurb.et_pb_blurb .et_pb_blurb_container {
	vertical-align: middle;
}

#footer-section .et_pb_blurb h4, .services-blurb h4 {
	padding-bottom: 0;
}

#footer-section .et_pb_blurb .et-pb-icon {
	color: #c24362 !important;
}

#footer-section h3 {
	font-size: 25px;
}

.contact-info h3 {
	font-size: 26px;

}

.contact-info a {
	font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 600;
	font-size: 18px;
	color: #333;
}

/*------------ FORM CSS -----------*/
#gform_submit_button_1, #gform_submit_button_3 {
    text-transform: uppercase;
    font-weight: 600;
    width: 200px;
    transition: all .2s;
    cursor: pointer;
    background: #d31210 !important;
    border: none !important;
    min-width: 121px !important;
    min-height: 41px !important;
    color: #fff !important;
    border-radius: 3px;
    padding: 10px 30px !important;
    font-size: 20px;
    border-color: #ffffff !important;
    font-family: 'Merriweather',Georgia,"Times New Roman",serif;
    text-align: center;
}
#gform_wrapper_1 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), #input_1_4 {
    padding: 15px 8px;
    
}

#gform_wrapper_1 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):focus, #input_1_4:focus {
	border-color: #a8a946;
}


#gform_submit_button_1:hover {
	background: #dc5f79;
}

#gform_wrapper_1 {
    padding: 20px 30px;
    background: #f8f8f8;
    margin-top: 5px;
    border-radius: 3px;
}

#gform_wrapper_1:after {
	content: url(/wp-content/uploads/2018/04/chameleon.png);
    position: absolute;
    right: -8%;
    top: -7%;
}
body{
	font-weight:400;
}
span.mobile_menu_bar:before {
    font-size: 40px;
    color: #1c1c1c;
}


a.woocommerce-button.button.view {
    color: #fff !important;
    border-radius: 2px;
    padding: 5px 30px !important;
    border: 3px solid !important;
    font-weight: 600;
    font-size: 15px;
    background: #d31210 !important;
    border-color: #d31210 !important;
    font-family: 'Merriweather',Georgia,"Times New Roman",serif;
}
a.woocommerce-button.button.view:hover:after {
	display:none;
}
a.woocommerce-Button.button:hover:after {
    display: none;
}
.comment-content address, .entry-content address, body.et-pb-preview #main-content .container address{
		font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
	    font-style: normal;
}

nav.woocommerce-MyAccount-navigation ul {
    list-style: none;
}
li.woocommerce-MyAccount-navigation-link:before {
    content: '';
    background-image: url(/wp-content/uploads/2019/04/Path-164.png);
    width: 15px;
    height: 11px;
    display: inline-block;
}
.woocommerce-MyAccount-navigation-link a {
font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
}
li.woocommerce-MyAccount-navigation-link.is-active {
    font-weight: 600;
    text-decoration: underline;
}

button.woocommerce-Button.button, .woocommerce-form button[type="submit"] {
    color: #fff !important;
    border-radius: 2px;
    padding: 10px 30px !important;
    border: 3px solid !important;
    font-weight: 600;
    font-size: 15px;
    background: #d31210 !important;
    border-color: #ffffff !important;
    font-family: 'Merriweather',Georgia,"Times New Roman",serif;
}
.woocommerce-account .woocommerce-form button:hover::after { display: none; }

.dgwt-wcas-search-wrapp.dgwt-wcas-no-submit.woocommerce:before {
    width: 54px;
    height: 54px;
    background-image: url(/wp-content/uploads/2019/04/baseline-search-24px@2x.png);
    z-index: 999999999999999;
    display: block;
    position: absolute;
    top: -8px;
    content: '';
    transform: scale(.5);
    left: -4px;
}
svg.dgwt-wcas-ico-magnifier{
	display:none;
}

/*------------ RESPONSIVE CSS ------------*/
@media only screen and ( max-width: 1440px ) {

	
}

@media only screen and (max-width: 1264px){
	.woocommerce div.product div.images.woocommerce-product-gallery { max-width: 30% !important; }
	.summary.entry-summary { width: 60% !important; }	
}



@media only screen and ( max-width: 1024px ) {
	.et-fixed-header .logo_container {
    height: 70px !important;
    top: -5px !important;
}
	.et_pb_column.et_pb_column_1_6.et_pb_column_10.et_pb_css_mix_blend_mode_passthrough span {
    white-space: normal !important;
}
	a.word {
    display: none;
}
.logo_container {
    width: 100px !important;
    height: 100px !important;
    top: -106px !important;
}

#top-menu li a {
    font-size: 14px !important;
}	
	nav#top-menu-nav {
    float: left !important;
}
nav#top-menu-nav {
    float: none !important;
    text-align: center;
    margin: auto;
    display: inline-block;
}
	.dgwt-wcas-search-wrapp {
    position: relative;
    display: block;
    color: #444;
    min-width: 265px;
    width: 100%;
    text-align: left;
    margin: 0 auto;
    box-sizing: border-box;
}
	.woocommerce div.product div.images.woocommerce-product-gallery { max-width: 40% !important; }
	.summary.entry-summary { width: 55% !important; }	
	.filter-side { width: 40%; }
	.result-side { width: 59%; }
	.et_right_sidebar.woocommerce-page ul.products li.product:nth-child(2n) { clear: right; }
.et_right_sidebar.woocommerce-page ul.products li.product:nth-child(2n+1) { clear: left; }
	.et_pb_gutters3.et_right_sidebar.woocommerce-page ul.products li.product {
		width: 45%;
		margin-right: 5% !important;
	}
}



@media only screen and ( min-width: 981px ) {
	
	
	
	h2 {
		font-size: 18px !important;
    	line-height: 30px;
		font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif !important;
		font-weight:300;
	}
	
	h1 {
		font-size: 42px !important;
    	line-height: 1.4em;
		font-weight:600;
	}
		.inside-page h1 {
		font-size: 26px !important;
    	line-height: 1.4em;
	}

	
	h3 {
		font-size: 25px !important;
		line-height: 30px;
		font-weight:bold;
	}
	h4{
		font-size:13px !important;
	}
	.page-title{
		font-size: 26px !important;
		font-family: 'Merriweather',Georgia,"Times New Roman",serif;
		font-weight:bold;
	}
	
	




	.nav li ul {
    box-shadow: 0 30px 25px rgba(0,0,0,.20);
}
}

@media only screen and (min-width: 981px) {
	.custom-footer .et_pb_column.et_pb_column_1_6.et_pb_column_10 {
		margin-right:6% !important;
}
	.custom-footer .et_pb_column.et_pb_column_1_6.et_pb_column_11{
		margin-right:0% !important;
	}
	   a[href*="tel:"] {
       pointer-events: none;
	   text-decoration:none !important;
	}
}
@media only screen and ( max-width: 980px ) {
	#my-account span {
    display: none;
}
	.current-menu-item a {
    color: #d3110f !important;
}
	.et_mobile_menu li li{
		padding-left:none;
	}
		.desktopfoot{
		display:none;
	}
	.mobilefoot{
		display:block;
	}
	.woocommerce-page ul.products li.product:nth-child(n) {
    width: 40% !important;
}
#woof_results_by_ajax ul.products li.product:nth-child(3n) {
 margin-right: 0 7.5% 7.5% 0!important;
	clear:both;
}

span.woocommerce-Price-amount.amount {
    font-size: 16px !important;
}
	
	.page-title{
		font-size: 26px !important;
    line-height: 1.4em;
    font-family: 'Merriweather',Georgia,"Times New Roman",serif;
	}
	   
	.flex-box{
	 display:block;
	}
	.right-info{
		transform: scale(.7);
	}
span.mobile_menu_bar.mobile_menu_bar_toggle {
    transform: scale(.7);
}
	.logo_container {
    width: 200px !important;
    height: 200px !important;
    top: -55px !important;
}
	
div#et_top_search2 {
  display:none;
}
input.dgwt-wcas-search-input:focus {
	border: 1px solid #ddd !important;
    width: 100% !important;
}
	
	h2 {
		font-size: 18px !important;
    	line-height: 1.4em;
		font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif !important;
		font-weight:400;
	}
	
	h1 {
		font-size: 42px !important;
    	line-height: 1.4em;
	}
		.inside-page h1 {
		font-size: 26px !important;
    	line-height: 1.4em;
	}

	
	h3 {
		font-size: 25px !important;
		line-height: 30px;
		font-weight:bold;
	}
	
	
	
}


@media only screen and ( min-width: 1441px ) and ( max-width: 1550px ) {

	.et_header_style_left .logo_container {
    position: absolute;
    width: 150px;
    height: 150px;
    top: -180px;
}
.et-fixed-header .logo_container {
    top: -5px !important;
}
}
@media only screen and ( min-width: 1025px ) and ( max-width: 1350px ) {

	.et_header_style_left .logo_container {
    position: absolute;
    width: 150px;
    height: 150px;
    top: -180px;
}
	.et-fixed-header .logo_container {
    top: -5px;
}
}

@media only screen and (max-width: 800px){
		.filter-side, .result-side {
			float: none;
			width: 100%;
			display: block;
		}
}

@media only screen and ( max-width: 767px ) {
	#copyright img{ 
		top: 1px; 
	}
	.woocommerce div.product div.images.woocommerce-product-gallery { max-width: 100% !important; margin-right: 0; margin-bottom: 20px; }
	.summary.entry-summary { width: 100% !important; }	
	.woocommerce div.product form.cart .variations select {
		width: 100% !important;
		min-width: 165px;
	}
	.woocommerce ul.products li.product .button {
		font-size: 15px;
		line-height: 1.2em;
	}
	.cust_subs #gform_wrapper_2 .gform_body {
		width: 100%;
		float: none;
	}
	.cust_subs #gform_wrapper_2 .gform_footer.top_label {
		width: 100%;
		max-width: 120px;
		float: right; margin-top: 0;
	}
	div#gform_wrapper_2 { padding: 20px 0; }
	div#gform_wrapper_2.gform_wrapper .top_label div.ginput_container { margin-bottom: 0 !important; }
	.cust_subs #gform_wrapper_2.gform_validation_error .gform_footer.top_label { margin-top: 0 !important; }
	
}

@media only screen and ( max-width: 479px ) {

	h1 {
    font-size: 32px !important;
    line-height: 1.4em;
}
	
	.filter-side {
    width: 100%;
    display: block;
}

.result-side {
    width: 100%;
}

a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    padding: 5px 15px !important;
}
	#mobile_menu .current-menu-item > a {
    background-color: #d31210 !important;
    color: #fff !important;
}
	
	
	#footer-bottom .container {
		width: 98%;
	}
	
	#copyright{ 
		font-size: 10px; 
	}
	
	#copyright img{ 
		top: 2px; width: 14px; 
	}
	
	.woocommerce-page ul.products li.product:nth-child(n), .et_pb_gutters3.et_right_sidebar.woocommerce-page ul.products li.product {
		width: 100% !important;
		margin-right: 0 !important;
	}
	
.content_slider .et_pb_slide, .content_slider.home .et_pb_slide { height: 250px; }

}
a.ypc {
    color: #fff;
}
